{
  "Mycobacteroides_abscessus_subsp._abscessus": {
    "Mycobacteroides_abscessus_subsp._abscessus": 915
  },
  "Mycobacteroides_abscessus_subsp._bolletii": {
    "Mycobacteroides_abscessus_subsp._bolletii": 124
  },
  "Mycobacteroides_abscessus_subsp._massiliense": {
    "Mycobacteroides_abscessus_subsp._massiliense": 381
  },
  "Mycobacterium_acidiphilus": {
    "Mycolicibacter_acidiphilus": 1
  },
  "Mycobacterium_agri": {
    "Mycolicibacterium_agri": 2
  },
  "Mycobacterium_ahvazicum": {
    "Mycobacterium_ahvazicum": 1
  },
  "Mycobacterium_aichiense": {
    "Mycolicibacterium_aichiense": 2
  },
  "Mycobacterium_algericum": {
    "Mycolicibacter_sinensis": 1,
    "Mycolicibacter_algericus": 2,
    "Mycobacterium_novum": 1
  },
  "Mycobacterium_algericum_A": {
    "Mycolicibacter_senuensis": 1
  },
  "Mycobacterium_alkanivorans": {
    "Candidatus_Mycolicibacterium": 1
  },
  "Mycobacterium_alsense": {
    "Mycobacterium_alsense": 3
  },
  "Mycobacterium_alvei": {
    "Mycolicibacterium_alvei": 1
  },
  "Mycobacterium_angelicum": {
    "Mycobacterium_angelicum": 1
  },
  "Mycobacterium_anyangense": {
    "Mycolicibacterium_anyangense": 1
  },
  "Mycobacterium_aquaticum": {
    "Mycobacterium_aquaticum": 1
  },
  "Mycobacterium_arabiense": {
    "Mycolicibacterium_arabiense": 1
  },
  "Mycobacterium_aromaticivorans": {
    "Mycolicibacterium_aromaticivorans": 1
  },
  "Mycobacterium_arosiense": {
    "Mycobacterium_arosiense": 1
  },
  "Mycobacterium_arosiense_A": {
    "Mycobacterium_colombiense": 1
  },
  "Mycobacterium_arupense": {
    "Mycobacterium_sp.": 1,
    "Mycolicibacter_arupensis": 4
  },
  "Mycobacterium_asiaticum": {
    "Mycobacterium_asiaticum": 5
  },
  "Mycobacterium_asiaticum_A": {
    "Mycobacterium_asiaticum": 1
  },
  "Mycobacterium_asiaticum_B": {
    "Mycobacterium_asiaticum": 1
  },
  "Mycobacterium_asiaticum_C": {
    "Mycobacterium_asiaticum": 2
  },
  "Mycobacterium_asiaticum_D": {
    "Mycobacterium_asiaticum": 1
  },
  "Mycobacterium_attenuatum": {
    "Mycobacterium_kansasii": 1,
    "Mycobacterium_attenuatum": 3
  },
  "Mycobacterium_aubagnense": {
    "Mycolicibacterium_aubagnense": 2
  },
  "Mycobacterium_aurum": {
    "Mycolicibacterium_aurum": 2
  },
  "Mycobacterium_aurum_A": {
    "Actinomycetia_bacterium": 2,
    "Mycolicibacterium_aurum": 1
  },
  "Mycobacterium_austroafricanum": {
    "Mycolicibacterium_vanbaalenii": 2,
    "Mycolicibacterium_austroafricanum": 7
  },
  "Mycobacterium_avium_subsp._avium": {
    "Mycobacterium_avium_subsp._avium": 10
  },
  "Mycobacterium_avium_subsp._hominissuis": {
    "Mycobacterium_avium_subsp._hominissuis": 168
  },
  "Mycobacterium_avium_subsp._paratuberculosis": {
    "Mycobacterium_avium_subsp._paratuberculosis": 54
  },
  "Mycobacterium_avium_subsp._silvaticum": {
    "Mycobacterium_avium_subsp._silvaticum": 1
  },
  "Mycobacterium_bacteremicum": {
    "Mycolicibacterium_bacteremicum": 2
  },
  "Mycobacterium_baixiangningiae": {
    "Mycolicibacterium_baixiangningiae": 3
  },
  "Mycobacterium_basiliense": {
    "Mycobacterium_basiliense": 1
  },
  "Mycobacterium_boenickei": {
    "Mycolicibacterium_boenickei": 3
  },
  "Mycobacterium_bohemicum": {
    "Mycobacterium_bohemicum": 2
  },
  "Mycobacterium_botniense": {
    "Mycobacterium_botniense": 1
  },
  "Mycobacterium_bourgelatii": {
    "Mycobacterium_bourgelatii": 1
  },
  "Mycobacterium_branderi": {
    "Mycobacterium_branderi": 2
  },
  "Mycobacterium_brisbanense": {
    "Mycobacterium_sp.": 1,
    "Mycolicibacterium_brisbanense": 1
  },
  "Mycobacterium_brumae": {
    "Mycolicibacterium_brumae": 3
  },
  "Mycobacterium_canariasense": {
    "Mycolicibacterium_canariasense": 2
  },
  "Mycobacterium_celatum": {
    "Mycobacterium_celatum": 3
  },
  "Mycobacterium_celeriflavum": {
    "Mycolicibacterium_celeriflavum": 3
  },
  "Mycobacterium_chelonae_subsp._chelonae": {
    "Mycobacterium_chelonae_subsp._chelonae": 1
  },
  "Mycobacterium_chelonae_subsp._gwanakae": {
    "Mycobacterium_chelonae_subsp._gwanakae": 1
  },
  "Mycobacterium_chelonae_A": {
    "Mycobacteroides_chelonae": 1
  },
  "Mycobacterium_chitae": {
    "Mycolicibacterium_chitae": 2
  },
  "Mycobacterium_chlorophenolicum": {
    "Mycobacterium_sp.": 1,
    "Mycobacterium_rufum": 1,
    "Mycolicibacterium_chlorophenolicum": 2
  },
  "Mycobacterium_chubuense": {
    "Mycolicibacterium_chubuense": 3
  },
  "Mycobacterium_chubuense_A": {
    "Mycolicibacterium_chubuense": 1
  },
  "Mycobacterium_colombiense": {
    "Mycobacterium_colombiense": 4,
    "Mycobacterium_tuberculosis": 1
  },
  "Mycobacterium_colombiense_A": {
    "Mycobacterium_colombiense": 1
  },
  "Mycobacterium_colombiense_B": {
    "Mycobacterium_colombiense": 12
  },
  "Mycobacterium_colombiense_C": {
    "Mycobacterium_colombiense": 1
  },
  "Mycobacterium_confluentis": {
    "Actinomycetia_bacterium": 1,
    "Mycolicibacterium_confluentis": 2
  },
  "Mycobacterium_conspicuum": {
    "Mycobacterium_conspicuum": 2
  },
  "Mycobacterium_cookii": {
    "Mycobacterium_cookii": 1
  },
  "Mycobacterium_cosmeticum": {
    "Mycobacterium_sp.": 2,
    "Mycolicibacterium_cosmeticum": 2
  },
  "Mycobacterium_cosmeticum_A": {
    "Mycolicibacterium_cosmeticum": 1
  },
  "Mycobacterium_crocinum": {
    "Actinomycetia_bacterium": 1,
    "Mycobacterium_sp.": 2,
    "Mycobacterium_pallens": 1,
    "Mycobacterium_crocinum": 1
  },
  "Mycobacterium_decipiens": {
    "Mycobacterium_decipiens": 1
  },
  "Mycobacterium_diernhoferi": {
    "Actinomycetia_bacterium": 1,
    "Mycobacterium_diernhoferi": 4
  },
  "Mycobacterium_dioxanotrophicus": {
    "Mycobacterium_dioxanotrophicus": 1
  },
  "Mycobacterium_doricum": {
    "Mycobacterium_doricum": 2
  },
  "Mycobacterium_duvalii": {
    "Mycolicibacterium_duvalii": 2
  },
  "Mycobacterium_elephantis": {
    "Mycolicibacterium_elephantis": 6
  },
  "Mycobacterium_engbaekii": {
    "Mycolicibacter_engbaekii": 1
  },
  "Mycobacterium_europaeum": {
    "Mycobacterium_europaeum": 2
  },
  "Mycobacterium_europaeum_A": {
    "Mycobacterium_sp.": 5,
    "Mycobacterium_colombiense": 1
  },
  "Mycobacterium_fallax": {
    "Acidobacteria_bacterium": 1,
    "Mycolicibacterium_fallax": 2
  },
  "Mycobacterium_flavescens": {
    "Mycolicibacterium_flavescens": 1,
    "Mycobacterium_sp.": 2,
    "Mycobacterium_neumannii": 1
  },
  "Mycobacterium_flavescens_A": {
    "Mycolicibacterium_flavescens": 1
  },
  "Mycobacterium_florentinum": {
    "Mycobacterium_florentinum": 2
  },
  "Mycobacterium_fluoranthenivorans": {
    "uncultured_actinobacterium": 1,
    "Mycolicibacterium_fluoranthenivorans": 3
  },
  "Mycolicibacterium_fortuitum_subsp._acetamidolyticum": {
    "Mycolicibacterium_fortuitum_subsp._acetamidolyticum": 1
  },
  "Mycolicibacterium_fortuitum_subsp._fortuitum": {
    "Mycolicibacterium_fortuitum_subsp._fortuitum": 4
  },
  "Mycobacterium_fortunisiensis": {
    "Mycobacterium_fortunisiensis": 1
  },
  "Mycobacterium_fragae": {
    "Mycobacterium_fragae": 2
  },
  "Mycobacterium_franklinii": {
    "Mycobacteroides_franklinii": 12
  },
  "Mycobacterium_frederiksbergense": {
    "Mycobacterium_frederiksbergense": 2,
    "Mycobacterium_sp.": 1
  },
  "Mycobacterium_gadium": {
    "Mycolicibacterium_gadium": 1
  },
  "Mycobacterium_gallinarum": {
    "Mycobacterium_gallinarum": 1
  },
  "Mycobacterium_gastri": {
    "Mycobacterium_gastri": 2
  },
  "Mycobacterium_genavense": {
    "Mycobacterium_genavense": 1
  },
  "Mycobacterium_gilvum": {
    "Mycobacterium_sp.": 1,
    "Mycolicibacterium_gilvum": 2,
    "Mycolicibacterium_sp.": 1
  },
  "Mycobacterium_goodii": {
    "Mycobacterium_sp.": 1,
    "Mycobacterium_goodii": 7
  },
  "Mycobacterium_goodii_B": {
    "Mycobacterium_goodii": 1
  },
  "Mycobacterium_gordonae": {
    "Mycobacterium_sp.": 3,
    "Mycobacterium_gordonae": 6
  },
  "Mycobacterium_gordonae_B": {
    "Mycobacterium_gordonae": 1
  },
  "Mycobacterium_gordonae_D": {
    "Mycobacterium_gordonae": 1
  },
  "Mycobacterium_grossiae": {
    "Mycobacterium_grossiae": 2
  },
  "Mycobacterium_haemophilum": {
    "Mycobacterium_haemophilum": 5
  },
  "Mycobacterium_hassiacum": {
    "Mycolicibacterium_hassiacum": 4
  },
  "Mycobacterium_heckeshornense": {
    "Mycobacterium_heckeshornense": 4
  },
  "Mycobacterium_heidelbergense": {
    "Mycobacterium_heidelbergense": 2
  },
  "Mycobacterium_helveticum": {
    "Actinomycetia_bacterium": 1,
    "Mycobacterium_helveticum": 2
  },
  "Mycobacterium_helvum": {
    "Mycolicibacterium_helvum": 1
  },
  "Mycobacterium_heraklionense_A": {
    "Mycobacterium_heraklionense": 1
  },
  "Mycobacterium_heraklionense_B": {
    "Mycobacterium_heraklionense": 2
  },
  "Mycobacterium_heraklionense_C": {
    "Mycobacterium_heraklionense": 1
  },
  "Mycobacterium_hiberniae": {
    "Mycobacterium_sp.": 1,
    "Mycolicibacter_hiberniae": 2
  },
  "Mycobacterium_hippocampi_A": {
    "Mycobacterium_sp.": 1,
    "Mycolicibacterium_hippocampi": 1
  },
  "Mycobacterium_hippocampi_B": {
    "Mycolicibacterium_hippocampi": 1
  },
  "Mycobacterium_hodleri_A": {
    "Mycobacterium_hodleri": 1
  },
  "Mycobacterium_holsaticum": {
    "Mycobacterium_holsaticum": 2
  },
  "Mycobacterium_houstonense": {
    "Mycolicibacterium_houstonense": 1
  },
  "Mycobacterium_icosiumassiliensis": {
    "Mycolicibacter_icosiumassiliensis": 1
  },
  "Mycobacterium_immunogenum": {
    "Mycobacterium_sp.": 1,
    "Mycobacteroides_immunogenum": 17
  },
  "Mycobacterium_innocens": {
    "Mycobacterium_kansasii": 3,
    "Mycobacterium_innocens": 1
  },
  "Mycobacterium_insubricum": {
    "Mycobacterium_sp.": 1,
    "Mycolicibacterium_insubricum": 2
  },
  "Mycobacterium_interjectum": {
    "Mycobacterium_interjectum": 1
  },
  "Mycobacterium_interjectum_B": {
    "Mycobacterium_interjectum": 1
  },
  "Mycobacterium_intermedium": {
    "Mycobacterium_intermedium": 3
  },
  "Mycobacterium_intracellulare_subsp._chimaera": {
    "Mycobacterium_intracellulare_subsp._chimaera": 26
  },
  "Mycobacterium_intracellulare_subsp._intracellulare": {
    "Mycobacterium_intracellulare_subsp._intracellulare": 3
  },
  "Mycobacterium_intracellulare_subsp._yongonense": {
    "Mycobacterium_intracellulare_subsp._yongonense": 6
  },
  "Mycobacterium_iranicum": {
    "Mycolicibacterium_iranicum": 2
  },
  "Mycobacterium_iranicum_A": {
    "Mycolicibacterium_iranicum": 1
  },
  "Mycobacterium_iranicum_B": {
    "Mycolicibacterium_iranicum": 1
  },
  "Mycobacterium_kansasii": {
    "Mycobacterium_kansasii": 39
  },
  "Mycobacterium_komanii": {
    "Mycolicibacterium_komanii": 1
  },
  "Mycobacterium_koreense": {
    "Mycobacterium_koreense": 3
  },
  "Mycobacterium_kubicae": {
    "Mycobacterium_kubicae": 7
  },
  "Mycobacterium_kumamotonense": {
    "Mycobacterium_avium_subsp._avium": 1,
    "Mycolicibacter_kumamotonensis": 3
  },
  "Mycobacterium_kyogaense": {
    "Mycobacterium_sp.": 1,
    "Mycolicibacterium_obuense": 4,
    "Mycobacterium_kyogaense": 1
  },
  "Mycobacterium_kyorinense": {
    "Mycobacterium_kyorinense": 3
  },
  "Mycobacterium_kyorinense_A": {
    "Mycobacterium_kyorinense": 1
  },
  "Mycobacterium_lacus": {
    "Mycobacterium_lacus": 2
  },
  "Mycobacterium_lacusdiani": {
    "Mycolicibacterium_lacusdiani": 1
  },
  "Mycobacterium_lehmannii": {
    "Mycolicibacterium_acapulense": 4,
    "Mycobacterium_lehmannii": 2
  },
  "Mycobacterium_lentiflavum": {
    "Mycobacterium_lentiflavum": 2
  },
  "Mycobacterium_leprae": {
    "Mycobacterium_leprae": 6
  },
  "Mycobacterium_lepraemurium": {
    "Mycobacterium_lepraemurium": 1
  },
  "Mycobacterium_lepromatosis": {
    "Mycobacterium_lepromatosis": 2
  },
  "Mycobacterium_litorale": {
    "Mycolicibacterium_litorale": 2
  },
  "Mycobacterium_litorale_A": {
    "Mycolicibacterium_litorale": 1
  },
  "Mycobacterium_litorale_B": {
    "Mycolicibacterium_litorale": 1
  },
  "Mycobacterium_llatzerense": {
    "Mycobacterium_sp.": 2,
    "Mycolicibacterium_llatzerense": 3
  },
  "Mycobacterium_longobardum": {
    "Mycolicibacter_longobardus": 1
  },
  "Mycobacterium_lutetiense": {
    "Mycolicibacterium_lutetiense": 1
  },
  "Mycobacterium_madagascariense": {
    "Mycolicibacterium_madagascariense": 1
  },
  "Mycobacterium_mageritense": {
    "Mycobacterium_sp.": 2,
    "Mycolicibacterium_mageritense": 5
  },
  "Mycobacterium_malmesburyense": {
    "Mycolicibacterium_malmesburyense": 1
  },
  "Mycobacterium_malmoense": {
    "Mycobacterium_malmoense": 3
  },
  "Mycobacterium_mantenii": {
    "Mycobacterium_mantenii": 6
  },
  "Mycobacterium_marinum": {
    "Mycobacterium_ulcerans": 10,
    "Mycobacterium_marinum": 51,
    "Mycobacterium_liflandii": 2,
    "Mycobacterium_pseudoshottsii": 4,
    "Mycobacterium_sp.": 1,
    "Mycobacterium_ulcerans_subsp._shinshuense": 2,
    "Mycobacterium_shottsii": 2
  },
  "Mycobacterium_marseillense": {
    "Mycobacterium_marseillense": 6,
    "Mycobacterium_timonense": 1
  },
  "Mycobacterium_mengxianglii": {
    "Mycolicibacterium_mengxianglii": 2
  },
  "Mycobacterium_minnesotense": {
    "Mycolicibacter_minnesotensis": 2
  },
  "Mycobacterium_monacense": {
    "Mycolicibacterium_obuense": 1,
    "Mycolicibacterium_monacense": 5
  },
  "Mycobacterium_montefiorense": {
    "Mycobacterium_montefiorense": 9
  },
  "Mycobacterium_moriokaense": {
    "Mycolicibacterium_moriokaense": 2
  },
  "Mycobacterium_moriokaense_A": {
    "Mycolicibacterium_moriokaense": 1
  },
  "Mycobacterium_moriokaense_B": {
    "Mycolicibacterium_moriokaense": 1
  },
  "Mycobacterium_mucogenicum_B": {
    "Mycobacterium_sp.": 3,
    "Mycolicibacterium_mucogenicum": 4
  },
  "Mycobacterium_nebraskense": {
    "Mycobacterium_nebraskense": 4
  },
  "Mycobacterium_neglectum": {
    "Mycobacterium_neglectum": 1
  },
  "Mycobacterium_neoaurum": {
    "Mycobacterium_sp.": 1,
    "Actinomycetia_bacterium": 3,
    "Mycolicibacterium_neoaurum": 7
  },
  "Mycobacterium_neoaurum_A": {
    "Mycobacterium_sp.": 1,
    "Mycolicibacterium_neoaurum": 5,
    "Arthrobacter_sp.": 1
  },
  "Mycobacterium_neworleansense": {
    "Mycolicibacterium_neworleansense": 1
  },
  "Mycobacterium_nonchromogenicum": {
    "Mycobacterium_heraklionense": 2,
    "Mycolicibacter_nonchromogenicus": 1
  },
  "Mycobacterium_noviomagense": {
    "Mycobacterium_noviomagense": 2
  },
  "Mycobacterium_novocastrense": {
    "Mycobacterium_sp.": 1,
    "Mycolicibacterium_novocastrense": 4
  },
  "Mycobacterium_numidiamassiliense": {
    "Mycobacterium_numidiamassiliense": 1
  },
  "Mycobacterium_ostraviense": {
    "Mycobacterium_ostraviense": 3
  },
  "Mycobacterium_palauense": {
    "Mycobacterium_palauense": 1
  },
  "Mycobacterium_palustre": {
    "Mycobacterium_palustre": 1
  },
  "Mycobacterium_paraense": {
    "Mycobacterium_paraense": 4
  },
  "Mycobacterium_paraffinicum": {
    "Mycobacterium_paraffinicum": 1
  },
  "Mycobacterium_parafortuitum": {
    "Mycolicibacterium_parafortuitum": 2
  },
  "Mycobacterium_paragordonae": {
    "Mycobacterium_sp.": 1,
    "Mycobacterium_gordonae": 2,
    "Mycobacterium_paragordonae": 6
  },
  "Mycobacterium_parakoreense": {
    "Mycolicibacillus_parakoreensis": 1
  },
  "Mycobacterium_parascrofulaceum": {
    "Mycobacterium_parascrofulaceum": 1,
    "Mycobacterium_malmoense": 5
  },
  "Mycobacterium_paraseoulense": {
    "Mycobacterium_paraseoulense": 2
  },
  "Mycobacterium_paraterrae": {
    "Mycobacterium_paraterrae": 1
  },
  "Mycobacterium_parmense": {
    "Mycobacterium_parmense": 2
  },
  "Mycobacterium_peregrinum": {
    "Mycolicibacterium_peregrinum": 5
  },
  "Mycobacterium_peregrinum_A": {
    "Mycolicibacterium_peregrinum": 1
  },
  "Mycobacterium_peregrinum_B": {
    "Mycolicibacterium_peregrinum": 2
  },
  "Mycobacterium_persicum": {
    "Mycobacterium_persicum": 12
  },
  "Mycobacterium_phlei": {
    "Mycobacteroides_chelonae": 1,
    "Mycolicibacterium_phlei": 10
  },
  "Mycobacterium_phocaicum": {
    "Mycolicibacterium_sp.": 2,
    "Mycolicibacterium_mucogenicum": 4,
    "Mycolicibacterium_phocaicum": 3
  },
  "Mycobacterium_porcinum": {
    "Mycobacterium_vulneris": 4,
    "Mycobacterium_porcinum": 5,
    "Mycobacterium_sp.": 1
  },
  "Mycobacterium_porcinum_A": {
    "Mycobacterium_porcinum": 1
  },
  "Mycobacterium_poriferae": {
    "Mycobacterium_sp.": 1,
    "Mycolicibacterium_poriferae": 1,
    "Mycolicibacterium_sp.": 1
  },
  "Mycobacterium_pseudokansasii": {
    "Mycobacterium_kansasii": 4,
    "Mycobacterium_pseudokansasii": 4
  },
  "Mycobacterium_psychrotolerans": {
    "Mycobacterium_sp.": 1,
    "Mycolicibacterium_psychrotolerans": 1
  },
  "Mycobacterium_pulveris": {
    "Mycolicibacterium_pulveris": 1
  },
  "Mycobacterium_rhizamassiliense": {
    "Mycobacterium_rhizamassiliense": 1
  },
  "Mycobacterium_rhodesiae": {
    "Mycolicibacterium_rhodesiae": 1
  },
  "Mycobacterium_rhodesiae_A": {
    "Mycolicibacterium_rhodesiae": 1
  },
  "Mycobacterium_rhodesiae_B": {
    "Mycolicibacterium_rhodesiae": 1
  },
  "Mycobacterium_riyadhense": {
    "Mycobacterium_riyadhense": 10
  },
  "Mycobacterium_rufum": {
    "Mycobacterium_rufum": 2
  },
  "Mycobacterium_rutilum": {
    "Mycolicibacterium_rutilum": 1
  },
  "Mycobacterium_salmoniphilum": {
    "Mycobacteroides_salmoniphilum": 5
  },
  "Mycobacterium_saopaulense": {
    "Mycobacteroides_saopaulense": 4
  },
  "Mycobacterium_sarraceniae": {
    "Mycolicibacterium_sarraceniae": 1
  },
  "Mycobacterium_saskatchewanense": {
    "Mycobacterium_saskatchewanense": 2
  },
  "Mycobacterium_scrofulaceum": {
    "Mycobacterium_scrofulaceum": 1
  },
  "Mycobacterium_scrofulaceum_C": {
    "Mycobacterium_scrofulaceum": 2
  },
  "Mycobacterium_sediminis": {
    "Mycolicibacterium_sediminis": 1
  },
  "Mycobacterium_senegalense": {
    "Mycolicibacterium_conceptionense": 13,
    "Mycolicibacterium_farcinogenes": 3,
    "Mycobacterium_senegalense": 4
  },
  "Mycobacterium_senriense": {
    "Mycobacterium_senriense": 1
  },
  "Mycobacterium_senuense": {
    "Mycolicibacter_senuensis": 2
  },
  "Mycobacterium_seoulense": {
    "Mycobacterium_seoulense": 1
  },
  "Mycobacterium_septicum": {
    "Mycobacterium_sp.": 2,
    "Mycolicibacterium_septicum": 4,
    "Mycolicibacterium_nivoides": 1,
    "Mycolicibacterium_boenickei": 1
  },
  "Mycobacterium_setense": {
    "Mycolicibacterium_setense": 4
  },
  "Mycobacterium_sherrisii": {
    "Mycobacterium_sherrisii": 2
  },
  "Mycobacterium_shigaense": {
    "Mycobacterium_shigaense": 3
  },
  "Mycobacterium_shimoidei": {
    "Mycobacterium_shimoidei": 3
  },
  "Mycobacterium_shinjukuense": {
    "Mycobacterium_shinjukuense": 2
  },
  "Mycobacterium_simiae": {
    "Mycobacterium_tuberculosis_variant_microti": 1,
    "Mycobacterium_simiae": 3
  },
  "Mycobacterium_simiae_A": {
    "Mycobacterium_simiae": 1
  },
  "Mycobacterium_simulans": {
    "Mycobacterium_simulans": 2
  },
  "Mycobacterium_sinense_A": {
    "Mycolicibacter_sinensis": 3
  },
  "Mycobacterium_sinense_B": {
    "Mycolicibacter_sinensis": 2,
    "Mycolicibacter_terrae": 1
  },
  "Mycobacterium_smegmatis": {
    "Actinomycetia_bacterium": 1,
    "Mycolicibacterium_smegmatis": 63
  },
  "Mycobacterium_sphagni": {
    "Mycolicibacterium_sphagni": 1
  },
  "Mycobacterium_spongiae": {
    "Mycobacterium_spongiae": 1
  },
  "Mycobacterium_stellerae": {
    "Mycolicibacterium_stellerae": 1
  },
  "Mycobacterium_stephanolepidis": {
    "Mycobacterium_stephanolepidis": 1
  },
  "Mycobacterium_stomatepiae": {
    "Mycobacterium_stomatepiae": 1
  },
  "Mycobacterium_syngnathidarum": {
    "Mycolicibacterium_sp.": 1,
    "Mycobacterium_syngnathidarum": 2,
    "Mycobacterium_sp.": 2
  },
  "Mycobacterium_szulgai": {
    "Mycobacterium_szulgai": 1
  },
  "Mycobacterium_talmoniae": {
    "Mycobacterium_talmoniae": 2,
    "Mycobacterium_eburneum": 1
  },
  "Mycobacterium_terrae": {
    "Mycolicibacter_terrae": 3
  },
  "Mycobacterium_terramassiliense": {
    "Mycobacterium_terramassiliense": 1
  },
  "Mycobacterium_thermoresistibile": {
    "Mycolicibacterium_thermoresistibile": 3
  },
  "Mycobacterium_tilburgii": {
    "Mycobacterium_tilburgii": 1
  },
  "Mycobacterium_tokaiense": {
    "Mycobacterium_sp.": 1,
    "Mycolicibacterium_murale": 1,
    "Mycolicibacterium_tokaiense": 2
  },
  "Mycobacterium_triplex": {
    "Mycobacterium_triplex": 2
  },
  "Mycobacterium_triviale": {
    "Mycolicibacillus_trivialis": 1
  },
  "Mycobacterium_canettii": {
    "Mycobacterium_canettii": 35
  },
  "Mycobacterium_mungi": {
    "Mycobacterium_mungi": 1
  },
  "Mycobacterium_orygis": {
    "Mycobacterium_orygis": 3
  },
  "Mycobacterium_tuberculosis": {
    "Mycobacterium_tuberculosis": 6891
  },
  "Mycobacterium_tuberculosis_variant_africanum": {
    "Mycobacterium_tuberculosis_variant_africanum": 35
  },
  "Mycobacterium_tuberculosis_variant_bovis": {
    "Mycobacterium_tuberculosis_variant_bovis": 152
  },
  "Mycobacterium_tuberculosis_variant_caprae": {
    "Mycobacterium_tuberculosis_variant_caprae": 4
  },
  "Mycobacterium_tuberculosis_variant_microti": {
    "Mycobacterium_tuberculosis_variant_microti": 7
  },
  "Mycobacterium_tuberculosis_variant_pinnipedii": {
    "Mycobacterium_tuberculosis_variant_pinnipedii": 3
  },
  "Mycobacterium_tusciae": {
    "Mycolicibacterium_tusciae": 1
  },
  "Mycobacterium_tusciae_A": {
    "Mycolicibacterium_tusciae": 1
  },
  "Mycobacterium_uberis": {
    "Mycobacterium_uberis": 1
  },
  "Mycobacterium_vaccae": {
    "Mycolicibacterium_vaccae": 3
  },
  "Mycobacterium_vanbaalenii_A": {
    "Mycolicibacterium_vanbaalenii": 1
  },
  "Mycobacterium_vicinigordonae": {
    "Mycobacterium_vicinigordonae": 1
  },
  "Mycobacterium_vinylchloridicum": {
    "Mycolicibacterium_vinylchloridicum": 1
  },
  "Mycobacterium_virginiense": {
    "Mycobacterium_heraklionense": 2,
    "Mycobacterium_virginiense": 2,
    "Mycobacterium_sp.": 1
  },
  "Mycobacterium_vulneris": {
    "Mycobacterium_vulneris": 1
  },
  "Mycobacterium_wolinskyi": {
    "Mycolicibacterium_wolinskyi": 2
  },
  "Mycobacterium_xenopi": {
    "Mycobacterium_xenopi": 5
  }
}